On Sat, Feb 21, 2004 at 03:16:39PM -0800, Noah wrote:
> 
> > > 
> > > Stop in /usr/ports/x11-fonts/fontconfig.
> > > *** Error code 1
> > 
> > This is the fontconfig build failing, not emacs.  Furthermore, it
> > looks like you do not yet have XFree86 installed, or you have an
> > inconsistent system, because the emacs build couldn't find
> > XFree86-4-libraries on your system and tried to reinstall it.
> > 
> > > Stop in /usr/ports/x11/XFree86-4-libraries.
> > > *** Error code 1
> > 
> > Try upgrading your ports in order by using the portupgrade tool.
> > 
> 
> 
> thanks Kris,
> 
> veyr quick response! can you be more specific about what I am uprgading with
> the portupgrade tool?  I am still a newbie in some respects.

Actually I guess the first thing to work out is why your system thinks
you still need to install XFree86.  Can you please run the following
command:

pkg_info | grep XFree86

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to